ASSET_PREFIX = "";
SCRIPT_PREFIX = "";
SCENE_PATH = "818926.json";
CONTEXT_OPTIONS = {
    'antialias': true,
    'alpha': false,
    'preserveDrawingBuffer': false,
    'preferWebGl2': true
};
SCRIPTS = [ 24147532, 24147517, 24147488, 24147506, 24147634, 24147439, 24147535, 24147513, 24147632, 24147525, 24147447, 24147406, 24147552, 24147509, 24147522, 24147371, 24147587, 24147595, 24147540, 24147531, 24147542, 24147446, 24147541, 24154725, 24154900, 24199797, 24271439, 24271913, 24273221, 24274411, 24274478, 24278194, 24279539, 24279850, 24284050, 24309772, 24313501 ];
CONFIG_FILENAME = "config.json";
INPUT_SETTINGS = {
    useKeyboard: true,
    useMouse: true,
    useGamepads: false,
    useTouch: true
};
pc.script.legacy = false;
PRELOAD_MODULES = [
];
